﻿
.clearBox{ clear:both;}
.container {width:100%; margin:0 auto; height:auto !important; }
.lf{ float:left; _display:inline; }
.ri{ float:right;}
/* @end **/

.picDetailsBox{position: relative; padding: 20px 70px;}

/*-----PIC-HEADER----*/
.pic-bot{  margin: 20px auto 10px; text-align: center; padding:0;  position: relative; z-index: 400;}
.h1title{ padding:20px 0 0; line-height: 250%; text-align:center;}
.h1title .title{ font-size: 30px; color: #333;}
.author {margin-top: 30px; color:#666;  text-align: left; }
.authorBox{display: inline-block; text-align: left; line-height: 24px; color: #666;}
.authorBox span{}

/*----pic-main----*/
.pic-main{ width:100%; padding:0px; margin:0px;}
#ImgBox{ width: 930px; padding:15px 25px; margin: 0 auto; text-align: center; overflow: hidden;   }
.eTitle{ width:900px; text-align:center;  margin:auto;}
#total{font-size:14px;font-family:Verdana;padding-left:6px; color: #999}
.cC00{color:#eb0606;}

#efpTxt{ line-height:20px; color:#acacac;}
#d_picTime{font-size:12px;color:#999;text-align:center; line-height:24px;padding:5px 0;font-family:Verdana, Geneva, sans-serif;display:none;}
#d_picIntro{color:#333; margin:0 auto;text-indent:2em;line-height:23px;}

.pic-imgInfo{margin:0 auto; background-color: #f5f5f5; }
#eFramePic{overflow: hidden;}
#ePicList{ margin:0 auto;   }

.others{text-align:right;width:600px;margin:0 auto;padding:5px 0 0;color:#ccc; height:25px;position:relative;left:165px;zoom:1;}

/*按钮*/
.eControl{float: right; line-height: 30px; z-index:1000;}
.tipInfo{width: auto; float: left; margin-right: 12px; display: inline;}
.ecCont{position: absolute !important; width: auto; top: -81px; right: -70px;}
.ecCont .hover{ cursor:pointer; }
.buttonCont{width:100%;height:100%; display:inline-block; border-radius: 4px;}

#ecbFullScreen{width:68px;height:30px; margin-right:8px; float:left; position: relative; z-index: 1; text-align: center; background: #e6465e url(images/galleryIcon.png) 7px -264px no-repeat; padding-left: 26px; color: white; border-radius: 4px;}
#ecbFullScreen .buttonCont{width:100%;height:100%; float: left; position: absolute; z-index: 1; left: 0; bottom: 0; color: white;}
#ecbFullScreen.hover{background-color: #e6465e; color: white;}
#ecbFullScreen.active{background-color: #e6465e; color: white;}

#ecbLine{height:30px;width:1px;background:#d1d1d1;float:left;margin-left:8px;}

#SpeedBox{position:absolute;z-index:100;left:76px;top:37px;width:43px;height:126px;overflow:hidden;display:none;}
#SpeedCont{width:43px;height:126px; background: #e7e7e7 url(images/galleryBtn.png) 0 0 no-repeat; margin-top:-126px;position:relative;}
.speedStep_1{margin-top:-90px!important;}
.speedStep_2{margin-top:-60px!important;}
.speedStep_3{margin-top:-30px!important;}
.speedStep_4{margin-top:-10px!important;}
.speedStep_5{margin-top:-3px!important;}
.speedStep_6{margin-top:0!important;}
#SpeedSlide{width:10px;height:110px;position:absolute;left:17px;top:4px;}
#SpeedNonius{width:23px;height:9px;position:absolute;left:11px;top:2px;background:url(images/gallery-btns.png) no-repeat -50px -200px;}

#ecbSpeed{height:30px;width:50px;line-height:30px;color:white;font-weight:bold;font-size:12px;float:left; font-size:14px;}
#ecbSpeed .buttonCont{width:36px;padding-right:14px;text-align:center; background:#e6465e url(images/galleryIcon.png) no-repeat right top;}
#ecbSpeed.hover .buttonCont{color:white;  background-color: #e6465e;}
#ecbSpeed.active .buttonCont{ background-color: #e6465e; }

#ecbPre{width:33px;height:30px;float:left;margin-left:8px;}
#ecbPre .buttonCont{background: #e6465e url(images/galleryIcon.png) center -81px no-repeat;}
#ecbPre.hover .buttonCont{ background-color: #e6465e;}
#ecbPre.active .buttonCont{ background-color: #e6465e;}

#ecbPlay{width:33px;height:30px;float:left;margin-left:8px;}
#ecbPlay .stop{width:33px;height:30px; background: #e6465e url(images/galleryIcon.png) center -221px no-repeat; border-radius: 4px;}
#ecbPlay.hover .stop{background-color: #e6465e;}
#ecbPlay.active .stop{background-color: #e6465e;}
#ecbPlay .play{width:33px;height:30px; background: #e6465e url(images/galleryIcon.png) center -36px no-repeat;border-radius: 4px;}
#ecbPlay.hover .play{background-color: #e6465e;}
#ecbPlay.active .play{background-color: #e6465e;}
#ecbNext{width:33px;height:30px;float:left;margin-left:8px; }
#ecbNext .buttonCont{background: #e6465e url(images/galleryIcon.png) center -124px no-repeat;}
#ecbNext.hover .buttonCont{background-color: #e6465e;}
#ecbNext.active .buttonCont{background-color: #e6465e;}
#ecbComm{width:33px;height:30px;float:left;margin-left:8px;background:url(images/gallery-btns.png) no-repeat -200px -50px;}
#ecbComm.hover .buttonCont{background-position:-200px -100px;}
#ecbComm.active .buttonCont{background-position:-200px -150px;}
#ecbMode{width:32px;height:30px;float:left;margin-left:8px;}
#ecbMode .buttonCont{background: #e6465e url(images/galleryIcon.png) center -176px no-repeat;}
#ecbMode.hover .buttonCont{background-color: #e6465e;}
#ecbMode.active .buttonCont{background-color: #e6465e;}


#ecbModeReturn{width:32px;height:30px;float:left;margin-left:8px;display:none;}
#ecbModeReturn .buttonCont{background: #e6465e url(images/galleryBtn.png) center -177px no-repeat;}
#ecbModeReturn.hover .buttonCont{background-color: #e6465e;}
#ecbModeReturn.active .buttonCont{background-color: #e6465e;}


#ecbLine{height:30px;width:1px;background:#d1d1d1;float:left;margin-left:8px;}

#SpeedBox{position:absolute;z-index:100;left:102px;top:30px;width:50px;height:126px;overflow:hidden;display:none;}
#SpeedCont{width:50px;height:126px; background: #e6465e url(images/galleryBtn.png) center 0 no-repeat; margin-top:-126px;position:relative; border-radius: 4px;}
.speedStep_1{margin-top:-90px!important;}
.speedStep_2{margin-top:-60px!important;}
.speedStep_3{margin-top:-30px!important;}
.speedStep_4{margin-top:-10px!important;}
.speedStep_5{margin-top:-3px!important;}
.speedStep_6{margin-top:0!important;}
#SpeedSlide{width:10px;height:110px;position:absolute;left:17px;top:4px;}
#SpeedNonius{width:23px;height:9px;position:absolute;left:20px;top:2px; background:url(images/galleryBtn.png) no-repeat left -151px;}

/*图片信息*/
#CommFormTopBox{position:absolute;z-index:100;width:247px;top:37px;right:0;overflow:hidden;display:none;zoom:1;}
#CommFormTopCont{ width:247px;height:138px;position:relative;margin-top:-138px;zoom:1;_margin-left:1px;}
a#cftClose{position:absolute;top:23px;right:13px;width:8px;height:8px;font-size:0;overflow:hidden;background:url(images/gallery-btns.png) no-repeat -450px -50px;cursor:default;blr:expression(this.onFocus=this.blur());}
a#cftClose:hover{background-position:-450px -75px;}
a#cftClose:focus{outline:0;}
.commTopStep_1{margin-top:-100px!important;}
.commTopStep_2{margin-top:-60px!important;}
.commTopStep_3{margin-top:-20px!important;}
.commTopStep_4{margin-top:-10px!important;}
.commTopStep_5{margin-top:-3px!important;}
.commTopStep_6{margin-top:0!important;}
#cftTextarea{width:224px;height:54px; position:absolute;top:44px;left:10px;border:1px solid #ccc;color:#666;}
#cftSubmit{width:69px;height:21px;border:none;background:url(images/gallery-btns.png) no-repeat -300px -450px;color:#fff;position:absolute;bottom:8px;right:10px;}

#CommFormBottomBox{position:absolute;z-index:100;width:247px;top:37px;right:0;overflow:hidden;height:133px;display:none;}
#CommFormBottomCont{width:247px;height:133px;position:relative;top:-133px;}
a#cfbClose{position:absolute;top:30px;right:13px;width:8px;height:8px;font-size:0;overflow:hidden;background:url(images/gallery-btns.png) no-repeat -450px -50px;blr:expression(this.onFocus=this.blur());}
a#cfbClose:hover{background-position:-450px -75px;}
a#cfbClose:focus{outline:0;}
.commBottomStep_1{top:-100px!important;}
.commBottomStep_2{top:-60px!important;}
.commBottomStep_3{top:-20px!important;}
.commBottomStep_4{top:-10px!important;}
.commBottomStep_5{top:-7px!important;}
.commBottomStep_6{top:0px!important;}
#cfbTextarea{width:224px;height:50pxposition:absolute;top:48px;left:10px;border:1px solid #ccc;color:#666;}
#cfbSubmit{width:69px;height:21px;border:none; background:url(images/gallery-btns.png) no-repeat -300px -450px;color:#fff;position:absolute;bottom:6px;right:10px;}

#eFramePic{position:relative;zoom:1; z-index:101;/*background:#111;*/}
#efpClew{position:absolute;z-index:10;left:0;top:0;width:150px;height:0;}
#efpClewClose{position:absolute;top:4px;right:5px;cursor:pointer;width:5px;height:5px;overflow:hidden;z-index:2;}
.efpClewStep_1{height:5px!important;top:-5px!important;}
.efpClewStep_2{height:10px!important;top:-10px!important;}
.efpClewStep_3{height:15px!important;top:-15px!important;}
.efpClewStep_4{height:18px!important;top:-18px!important;}
.efpClewStep_5{height:21px!important;top:-21px!important;}

#efpBigPic{text-align:center;zoom:1;position:relative}
#efpLeftArea,#efpRightArea{ display:block; background:url(images/gallery-btns.png) -9999px 0 no-repeat; width:50%;height:100%;position:absolute;left:0;top:0;z-index:9; cursor:pointer;  }
#efpRightArea{ left:auto; right:0; }
#efpLeftArea span,#efpRightArea span{ display:none; _display:block;  position:absolute; left:0px; top:50%; margin-top: -35px; width:42px; height:69px; background:url(images/gallery-btns.png) -451px -306px no-repeat; background-color: #666; background-color: rgba(0,0,0,.6);  overflow:hidden; border-radius: 5px; border-top-left-radius: 0; border-bottom-left-radius: 0;}
#efpRightArea span{ background-position:-449px -370px; left:auto; border-radius: 5px; right:0px; border-top-right-radius: 0; border-bottom-right-radius: 0;}
#efpLeftArea:hover span,#efpRightArea:hover span{ display:block;  }
/*.arrLeft{cursor:url(images/arr_left.cur),auto;}
.arrRight{cursor:url(images/arr_right.cur),auto;}
*/

#d_BigPic{overflow-x:hidden; height:auto;}
.loading{background:url(images/loading.gif) no-repeat center center;}

/* endSelect */
#endSelect{top:245px;left:359px;position:absolute;width:230px;height:71px;border:1px solid #e6465e;display:none;z-index:20;}
#endSelect .bg{height:100%;width:100%;background:#181818;filter:Alpha(Opacity=50);opacity:0.5;}
#endSelect .E_Cont{position:absolute;top:10px;left:26px;color:#fff;font-size:14px;}
#endSelect .E_Cont p{padding:4px 0;zoom:1;overflow:hidden;}
#rePlayBut{float:left;width:69px;height:23px;background:url(images/gallery-btns.png) no-repeat -300px -900px;}
#nextPicsBut{float:left;width:97px;height:23px;background:url(images/gallery-btns.png) no-repeat -400px -900px;margin-left:10px;}
#endSelect #endSelClose{background:url(images/gallery-btns.png) no-repeat -300px -950px;position:absolute;top:3px;right:3px;cursor:pointer;width:11px;height:11px;overflow:hidden;z-index:2;}

/* endSelect */
#endSelect{top:245px;left:359px;position:absolute;width:260px;height:100px;border:1px solid #666;display:none;z-index:20;}
#endSelect .bg{height:100%;width:100%;background:#181818;filter:Alpha(Opacity=90);opacity:0.9;}
#endSelect .E_Cont{position:absolute;top:14px;left:36px;color:#fff;font-size:14px;}
#endSelect .E_Cont p{padding:8px 0;zoom:1;overflow:hidden;}
#rePlayBut{float:left;width:69px;height:23px;background:url(images/gallery-btns.png) no-repeat -300px -900px;}
#nextPicsBut{float:left;width:97px;height:23px;background:url(images/gallery-btns.png) no-repeat -400px -900px;margin-left:10px;}
#endSelect #endSelClose{background:url(images/gallery-btns.png) no-repeat -300px -950px;position:absolute;top:3px;right:3px;cursor:pointer;width:11px;height:11px;overflow:hidden;z-index:2;}

.buttonBg{width:43px;height:40px;position:absolute;z-index:2;background:url(images/gallery-btns.png) no-repeat 100px 100px;}
/*.bBgS_1{background-position:-200px 0;}
.bBgS_2{background-position:-300px 0;}
.bBgS_3{background-position:-400px 0;}*/

.buttonBg1{width:55px;height:40px;position:absolute;z-index:2;background:url(images/gallery-btns.png) no-repeat 100px 100px;}
/*.bBg1S_1{background-position:-300px -200px;}
.bBg1S_2{background-position:-400px -200px;}
.bBg1S_3{background-position:-300px -250px;}*/

.buttonBg2{width:99px;height:40px;position:absolute;z-index:2;}
/*.bBg2S_1{background-position:-251px 0px;}
.bBg2S_2{background-position:-251px -65px;}
.bBg2S_3{ background:url(images/gallery-btns.png) no-repeat -251px -1080px;}*/
#d_BigPic img{filter:blendTrans(Duration=0.4); border:0 solid #000 !important;  }

#ePicList{zoom:1;overflow:hidden;display:none;}
.picBox{width:140px; float:left;display:inline; margin:0 7px 10px 7px;     text-align:center;overflow:hidden;cursor:pointer;
	color:#999; }
.picBox .img{ padding-top:10px;  }
.picBox h3{ color:#333; font-size:12px; font-weight:normal; padding:4px 4px 0;line-height:14px; line-height:20px;  min-height:20px;_height:20px;}
.picBox .time{line-height:20px; padding-bottom:4px;  }

#commNumBox{display:none;}
a.videoNewsLeft{background:url(http://i3.sinaimg.cn/dy/home/090605/unfcn_mj_01.png) no-repeat -19982px 50%;padding-left:20px}

.statusFull #wrap,.statusFull #d_BigPic,.statusFull #efpBigPic{width:auto;}
.statusFull #efpPicList,.statusFull .footer,.statusFull #efpClew,.statusFull .secondaryHeader,.statusFull .nInfo{display:none;}
.statusFull #eFramePic{background:none}
.statusFull .eControl{margin-right:10px;}

/*-上下-*/
#BottomPicList{ height:auto;  margin:0 auto; text-align: center; padding:20px 25px 7px; background: #f8f8f8; border: 1px solid #d6d6d6;}

#efpPreGroup{float:left; margin:3px 18px 0 0;}
#efpPrePic{position: relative; padding:0;width:134px;height: 94px;}
#efpPrePic:after,#efpPrePic:before{content: ""; position: absolute; top: 2px; left: -2px; width: 130px; height: 90px; border:1px solid #ccc; padding: 1px; background: #fff;}
#efpPrePic:before{top: 4px; left: -4px;}
#efpPrePic img{position: relative; display: block; z-index: 1; width:130px; height:90px; border:1px solid #ccc; padding: 1px; background: #fff;}
#efpPreTxt{text-align:center; padding-top: 5px;}
#efpPreTxt a{ color:#666;}

#efpNextGroup{float:right; margin:3px 0 0 0;}
#efpNextPic{position: relative; padding:0;width:134px;height: 94px;}
#efpNextPic:after,#efpNextPic:before{content: ""; position: absolute; top: 2px; left: -2px; width: 130px; height: 90px; border:1px solid #ccc; padding: 1px; background: #fff;}
#efpNextPic:before{top: 4px; left: -4px;}
#efpNextPic img{position: relative; display: block; z-index: 1; width:130px; height:90px; border:1px solid #ccc; padding: 1px; background: #fff;}
#efpNextTxt{text-align:center; padding-top: 5px;}
#efpNextTxt a{ color:#666;}

#efpInfo{float: left;  height:100px;}
#efpListLeftArr,#efpListRightArr{position: relative; width:18px;height:94px;float:left; background: #f0f0f0; border: 1px solid #ddd; cursor:pointer; margin-top: 1px;}
#efpListLeftArr:before,#efpListRightArr:before{content: ""; position: absolute; border: 7px solid transparent; top: 38px; left: 5px;}
#efpListLeftArr{border-top-left-radius: 4px; border-bottom-left-radius: 4px;}
#efpListLeftArr:before{border-left: none; border-right: 7px solid #7e7e7e; }
#efpListRightArr{border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
#efpListRightArr:before{border-right: none; border-left: 7px solid #7e7e7e; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}

#efpPicListCont{width:600px; height:98px; margin: 0 11px; float: left; overflow:hidden;}
#efpPicListCont table{margin:0 auto;}
#efpPicListCont .pic,#efpPicListCont .picOn{width: 138px; float:left; text-align:center; padding: 0 6px;}
#efpPicListCont .pic img{display: block; border: 4px solid transparent;}
#efpPicListCont .picCont{width:130px;height:90px;}
#efpPicListCont .picOn img{ border: 4px solid #5eafff; }


/* 详细内容 */
.conTxt{margin:0 auto; padding: 30px 0 10px; font-size:16px; line-height:2.25; overflow:hidden; text-align:left; color:#333;}
.conTxt img{max-width: 100%; height: auto;}
